## haskell-http-media 0.6.3

=== debian/changelog ===
haskell-http-media (0.6.3-1) unstable; urgency=low

  * Initial release

 -- Justin Geibel <jtgeibel@gmail.com>  Thu, 17 Mar 2016 20:23:34 -0400
