=== debian/control ===
--- 
+++ 
@@ -2,19 +2,24 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Justin Geibel <jtgeibel@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-dev (>= 1.0),
  libghc-case-insensitive-prof,
- libghc-quickcheck2-dev (<< 2.10),
+ libghc-utf8-string-dev (>= 0.3),
+ libghc-utf8-string-dev (<< 1.1),
+ libghc-utf8-string-prof,
  libghc-quickcheck2-dev (>= 2.6),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-test-framework-dev (>= 0.8),
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-dev (>= 0.8),
  libghc-test-framework-quickcheck2-dev (<< 0.4),
@@ -22,10 +27,11 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-case-insensitive-doc,
-Standards-Version: 3.9.8
+ libghc-utf8-string-doc,
+Standards-Version: 4.1.4
 Homepage: https://github.com/zmthy/http-media
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-media
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-media
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-media]
 X-Description: processing HTTP Content-Type and Accept headers
  This library is intended to be a comprehensive solution to parsing and
  selecting quality-indexed values in HTTP headers. It is capable of parsing
