## haskell-http-media 0.7.1.3

=== debian/changelog ===
haskell-http-media (0.7.1.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:24:27 +0200

haskell-http-media (0.7.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 17:07:22 -0400
