## haskell-http-media 0.8.0.0

=== debian/changelog ===
haskell-http-media (0.8.0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 12:27:22 +0300

haskell-http-media (0.8.0.0-2) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 21:52:47 -0400

haskell-http-media (0.8.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 10 Jun 2020 21:53:27 -0400
