=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
- libghc-quickcheck2-dev (>= 2.6),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (>= 2.8),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.8),
  libghc-test-framework-dev (<< 0.9),
@@ -29,7 +29,7 @@
  ghc-doc,
  libghc-case-insensitive-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/zmthy/http-media
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-media
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-media]
