## haskell-http-media 0.8.1.1

=== debian/changelog ===
haskell-http-media (0.8.1.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:08:18 +0300

haskell-http-media (0.8.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 12:45:48 -0400

haskell-http-media (0.8.0.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 21:57:36 +0300
