=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-case-insensitive-dev (<< 1.3),
@@ -20,16 +20,14 @@
  libghc-quickcheck2-dev (>= 2.8),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-test-framework-dev (>= 0.8),
- libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-dev (>= 0.8),
- libghc-test-framework-quickcheck2-dev (<< 0.4),
- libghc-test-framework-quickcheck2-dev (>= 0.3),
-Build-Depends-Indep:
- ghc-doc,
+ libghc-tasty-dev (>= 0.11) <!nocheck>,
+ libghc-tasty-dev (<< 1.6) <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.11) <!nocheck>,
+Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/zmthy/http-media
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-media
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-media]
